Subject: Fwd: 18191900 , Uk Broker, Shania Twain, 24/09/2018 19:00, Buyer asking Manager Call back}
From: Ashwinee Latchayya <[email-masked]>
To: Ekta VGG <[email-masked]>
Cc: Nuno Correia <[email-masked]>
Date: Wed, 3 Oct 2018 16:58:18 +0530 (IST)

Hi Ekta, 

Kimberly Smith is from ECC and according to her feedback below - The buyer has accepted the replacement tickets over the phone. 

Please take necessary action here & push back. 

Kind Regards, 
Ashwinee 

From: "Nuno Correia" <[email-masked]> 
To: "Ekta VGG" <[email-masked]> 
Cc: [email-masked] 
Sent: Wednesday, 3 October, 2018 16:44:11 
Subject: Fw: 18191900, Uk Broker, Shania Twain, 24/09/2018 19:00, Buyer asking Manager Call back} 

FYI - Please push this back to buyer - replacement accepted. 

Best Regards, 

Nuno Correia | 

From: Kimberley Smith 
Sent: 03 October 2018 12:05 
To: Nuno Correia 
Subject: Re: 18191900, Uk Broker, Shania Twain, 24/09/2018 19:00, Buyer asking Manager Call back} 

Hi Nuno, 

Synopsis: 

    * I called the buyer on the day of the event as they had been chasing tickets all day and agents never followed up or resolved the issue. 
    * I offered the replacement tickets to the buyer and she accepted them 
    * I did not offer any partial refund over the phone, the buyer was seeking cash compensation and said she would contact us the following day to make a complaint . After the call, I spoke with Silvia who advised given how poor the case was handled by previous cs agents , I could request a partial refund of €50 but was advised not to confirm this with the buyer in case payments rejected it. This was processed by payments on 25/09/18 08:37 
    * I can confirm that the buyer did accept the replacement tickets over the phone, I would not have subbed otherwise. 

Kind Regards, 

Kim 

From: "Ashwinee Latchayya" <[email-masked]> 
To: "Nuno Correia" <[email-masked]> 
Cc: "Ekta VGG" <[email-masked]> 
Sent: Sunday, 30 September, 2018 12:49:54 
Subject: 18191900, Uk Broker, Shania Twain, 24/09/2018 19:00, Buyer asking Manager Call back} 

Hi Nuno, 

The order was subbed from 15744699 to 18191900. 

According to case history on TID 15744699 ; Kimberly Smith spoke to the buyer on the phone and according to her CIAN note - the buyer accepted replacement tickets on the phone. 

The order was then subbed to 18191900 however buyer claims to have never accepted the partial refund. 

As Tier 3 was following up the case on TID 15744699 - can this be looked into please. 

Kind Regards, 
Ashwinee 

From: "Ekta VGG" <[email-masked]> 
To: "Ashwinee Latchayya" <[email-masked]> 
Sent: Friday, 28 September, 2018 16:09:58 
Subject: {18191900, Uk Broker, Shania Twain, 24/09/2018 19:00, Buyer asking Manager Call back} 

Hi, 

Can you check this TID-18191900, Buyer called up as she was highly dissatisfied with the replacement tickets provided to her as the previous agent with whom she spoke did not clarify about the new seats and partial refund given to her is not sufficient for that. 

Substituted from 15744699 

Thanks, 
Ekta